Subject: New Reply Received - 9643063624 Order number
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 10:35:06 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  9643063624 Order number  Ticket comment <div dir="auto">
<div dir="auto"></div>The issue was resolved already. The merchant (Landmark) collected the money from Rak bank. I was able to close my bank account and exit the country.<div dir="auto">Thank you.</div>
<div dir="auto">One more thing, am trying to go on the apps both baby shop and shoemart which I have downloaded on my phone but unfortunately I can't log on the app from my country. Kindly assist.<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Mar 30, 2021, 13:04 Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Evelyn,<br><br>Thank you for getting in touch with us.<br> <br>We sincerely apologize for the inconvenience caused to you.<br><br>We have checked from our end properly the amount you paid for an order was successful hence there issue from our side. If you have any concern then please check with your bank.</div>
<div dir="ltr">
<br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2280591